Anonymous Login
2019-04-24 15:43 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001184v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
ReporterOdacir 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001184: In the task registration e-mail, don't show user name
DescriptionOn user register a log on a task, and the system send e-mail notification, on this e-mail the field "User" was send blank all time.

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002669

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/148
+Notes

-Issue History
Date Modified Username Field Change
2012-09-21 03:48 Odacir New Issue
2012-10-28 17:26 caseydk Note Added: 0002669
2012-10-28 17:26 caseydk Status new => resolved
2012-10-28 17:26 caseydk Resolution open => fixed
2012-10-28 17:26 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History